@charset "utf-8";
html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
	margin:0px auto;
	padding:0px;
	font-family:"宋体";
	} 
a{ 
	text-decoration:none;
	font-size:14px;
	color:#000;
	}
a:hover{ 
	text-decoration: underline;

	}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none; margin:0px; padding:0px;}
img{border:0px; margin:0px; padding:0px;}
.c{ 
	clear:both;
	}

body{
	background-image:url(main_back_01.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:1194px;
    background-attachment: fixed;
	z-index:-999;
	}
.top_back{
	background: url(top_back.png) no-repeat center top ;
	width:100%;
	z-index:0;
	padding-top:223px;
	height:100px;
	}
.nav_back{
	background: url(nav_back_03.png) no-repeat center;
	width:100%;
	height:63px;
	}
.nav_box{
	width:100%;
	margin:0px auto;
	padding:0px;
	}
.nav_txt{
	width:1000px;
	margin-left:60px;
	height:58px;
	line-height:58px;
	margin:0 auto;
	padding:0px;
	}
.nav_txt a{
	font-family:"微软雅黑";
	color:#FFF;
	font-size:20px;
	margin-right:20px;
	padding:6px;
	}
.nav_txt a:hover{
	background-color:#f3e614;
	padding:6px;
	color:#0376b9;
	text-decoration:none;
	}
/*小组赛预告*/
.img-scroll { position:relative; margin:0px auto; width:970px;}
.img-scroll .prev,.img-scroll .next { position:absolute; display:block;  height:72px; top:0; color:#FFF; text-align:center;}
.img-scroll .prev { cursor:pointer; margin-top:7px;}
.img-scroll .next { right:0; cursor:pointer; margin-top:7px;}
.img-list { position:relative; width:870px; height:72px; margin-left:50px;overflow:hidden; top:0px;}
.img-list ul { width:1600px;}
.img-list li { float:left; display:inline; margin-right:20px; height:72px; text-align:center; width:170px;}
.img-list li img{ text-align:left; float:left;}
.img-list li span{ float:left; line-height:22px; text-align:left; height:72px; font-size:12px; margin-left:20px; overflow:hidden; color:#FFF;}
.img-list li h3{ margin-bottom:0px; font-size:12px;}
.zxbf{ display:block; width:140px; text-align:center;}
/*小组赛预告*/

.news_box{
	float:left;
	padding-left:10px;
	width:328px;
	height:390px;
	}
.news_box ul li{
	font-size:14px;
	height:32px;
	line-height:32px;
	}
.big_tit a{
	font-family:"微软雅黑";
	font-size:20px;
	font-weight:bold;
	color:#039c45;
	height:34px;
	line-height:34px;
	}
.zj_jc_box{
	float:left;
	width:337px;
	height:390px;
	margin:0px 36px;
	}
.qfzj_box{
	margin-bottom:22px;
	}
.qfzj_qf{
	font-family:"微软雅黑";
	font-size:20px;
	font-weight:normal;
	color:#08a24a;
	}
.qfzj_txt ul{
	margin-top:8px;
	}
.qfzj_txt ul li{
	height:215px;
	height:24px;
	line-height:24px;
	}
.center_mov a img{
	width:158px;
	height:94px;
	margin-bottom:6px;
	}
.center_mov p a{
	font-size:12px;
	display:block;
	width:158px;
	height:16px;
	overflow:hidden;
	}
.center_mov_left{
	float:left;
	}
.center_mov_right{
	float:right;
	}
.sh_jf_box{
	float:right;
	width:230px;
	height:390px;
	margin-right:10px;
	}
.qd_box{
	font-size:14px;
	background-color:#f6f6f6;
	}
.shb tr{
	margin:5px 0px; 
	}
.shz{
	font-size:14px;
	width:14px;
	height:14px;
	color:#fff;
	background-color:#58bb64;
	line-height:14px;
	text-align:center;
	}
/*射手榜*/
*{ margin:0; padding:0;}

.container{background:#FFF; width:230px; clear:both; margin-top:1px; _margin-top:-1px;}
.sub-con{height:26px; width:200px; background:#FFF; display:none;}
.cur-sub-con{ display:block;}
.sub-con span{ font-size:12px; padding:4px 8px; float:left;}
.nav{ width:230px; height:28px; margin-left:10px;}
.nav ul{width:230px; height:28px;}
.nav ul li{ list-style:none; display:inline-block;width:29px; height:26px;line-height:26px; text-align:center;margin-left:-9px;*float:left;*margin-left:-1px;}
.nav ul li a{ background:#fff;text-decoration:none; color:#000; height:26px;display:block; font-size:14px;}
.nav ul li a:hover{ background:#51bf72; color:#FFF;}
.nav ul li a.cur{ z-index:9999;color:#fff; background-color:#51bf72; }
.xz_jf_name span{ float:left; font-size:12px; color:#000; background-color:#f6f6f6; padding:4px 10px; display:block; height:28px; line-height:28px;}
/*射手榜*/


.abcd_box{
	width:700px;
	}	
.zqdt_box{
/*	float:left;*/
	width:1000px;
	height:950px;
	margin-top:30px;
	}
.zqdt_left{
	float:left;
	width:700px;
	}
.xz_name{
	margin:10px 0px 20px 0px;
	padding:10px 0px;
	}	
.xz_name ul li{
	float:left;
	background:url(hx_03.gif) no-repeat scroll 0 10px;
	height: 20px;
    line-height: 20px;
    list-style: none outside none;
    text-indent:16px;
	font-size:14px;
	color:#2d9523;
	margin:0px 5px;
	}
.xz_name_tit{
	width:320px;
	margin-left:10px;
	}
.xz_name_tit ul li{
	background:url(green_03.gif) no-repeat scroll 0 15px;
	width:320px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	text-indent:10px;

	}
.xz_name_tit ul li a{
	font-size:14px;
	}

.zqdt_right{
	float:right;
	}
.ljgj_box{
	margin:20px 0px;
	}
.ljgj{
	font-family:"微软雅黑";
	font-size:18px;
	color:#057736;
	}
	
.gqtk{
	width:990px;
	margin:20px 0px 20px 10px;
	}
.gqtu_big{
	float:left;
	}
.gqtu_big a img{
	width:395px;
	height:400px;
	}
.gqtk_small{
	float:right;
	width:595px;
	}
.gqtk_small ul li{
	width:195px;
	height:200px;
	float:left;
	}
.gqtk_small ul li a img{
	width:195px;
	height:200px;
	}
	
	
	
/*通用页尾*/
.foot{ font-family:"宋体"; width:1000px; margin:auto; margin-top:20px;}
.foot ul{ background:#d9e4f5; height:30px; width:1000px; line-height:30px; margin-bottom:10px;}
.foot ul li{ text-align:center; color:#999;}
.foot ul li a{ color:#000; font-size:12px;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{ color:#376189; text-decoration:underline;}
.foot p{ text-align:center; line-height:30px; font-family:"宋体"; font-size:12px; color:#444;}

/*通用页尾*/
	
	
	
	
	
	
.c6 ul li .text01{ position:absolute; left:0; top:229px; width:118px; height:33px; background:url(text01_bg.png) no-repeat;  _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='text01_bg.png', sizingMethod='crop'); padding-left:20px;}
	
	
	
	
	
	
	
	
	